<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Imperial Guard - Standard Armor ==========================QX -->

  <IGStd-ArmorMk.label>星界军标准护甲</IGStd-ArmorMk.label>
  <IGStd-ArmorMk.description>标准的星界军护甲，在帝国各处被广泛使用。</IGStd-ArmorMk.description>


  <!-- QX========================= Imperial Guard - Standard Helmet ==========================QX -->

  <IGStd-HelmetMk.label>星界军标准头盔</IGStd-HelmetMk.label>
  <IGStd-HelmetMk.description>标准的星界军头盔，配备了能提升射击精度的先进光学元件。同时给予了一些对精神干扰的额外防护。</IGStd-HelmetMk.description>


  <!-- QX========================= Imperial Guard - Basic Servo Arm ==========================QX -->

  <IGStd-ServoArm.label>基础伺服臂</IGStd-ServoArm.label>
  <IGStd-ServoArm.description>能依附在绝大部分护甲上的基础伺服臂，能提升使用者的工作速度，但会影响他们的移动速度和射击精度。不建议在战斗中穿戴。</IGStd-ServoArm.description>


  <!-- QX========================= Imperial Guard - IG Std Flak Plate ==========================QX -->

  <IGStd-FlakPlate.label>帝国防弹甲</IGStd-FlakPlate.label>
  <IGStd-FlakPlate.description>能依附在绝大部分护甲上的防弹甲，让使用者在战斗中活得更久，但会稍微影响移动速度和严重影响工作速度，除战斗以外不建议穿戴。</IGStd-FlakPlate.description>


  <!-- QX========================= Imperial Guard - Carapace Armor ==========================QX -->

  <IGStd-CaraArmorMk.label>星界军甲壳甲</IGStd-CaraArmorMk.label>
  <IGStd-CaraArmorMk.description>Zarmack型甲壳甲是一种被不少帝国军队使用的护甲，大片坚固的塑钢或复合材料保护着使用者的身体。</IGStd-CaraArmorMk.description>


  <!-- QX========================= Imperial Guard - Carapace Helmet ==========================QX -->

  <IGStd-CaraHelmetMk.label>星界军甲壳头盔</IGStd-CaraHelmetMk.label>
  <IGStd-CaraHelmetMk.description>Zarmack型甲壳头盔是帝国军队的标准配备，配备了能提升射击精度的标准光学元件。同时给予了一些对精神干扰的额外防护。</IGStd-CaraHelmetMk.description>


  <!-- QX========================= Imperial Guard - Personal Void Shield Mk1 ==========================QX -->

  <IGVoidShieldBelt.label>虚空盾腰带</IGVoidShieldBelt.label>
  <IGVoidShieldBelt.description>单人佩戴的护盾装置。它能阻止从远处来袭的高速投射物或能量攻击，但对近身攻击或贴身距离的射击无能爲力。佩戴虚空盾的人只能对贴身距离的目标射击。</IGVoidShieldBelt.description>


</LanguageData>